body { 
  margin-left:75px; margin-top:60px; margin-right:75px; max-width:800px;
  font: 13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;
}
table { font-size: inherit; font:100%; }

h1 { color: #225599; letter-spacing:0.07em; font-weight:normal; 
 border-bottom:1px solid #808080; padding-bottom: 8px; font-size: 197%;}
h2 { color: #225599; letter-spacing:0.07em; font-weight:normal; font-size: 182%; margin-top: 1em;}
.sig { margin-top: 2em; border-top: 1px solid #808080; font-size: 85%; padding-top: 4px;}